124 of 24 results
High
Confirmed
High
Confirmed
gst-plugins-bad1.0 (Ubuntu) 6
High
In Progress
Undecided
New
Undecided
Confirmed
Undecided
New
gst-plugins-bad1.0 (Ubuntu) 6
Undecided
New
gst-plugins-bad1.0 (Ubuntu) 18
Undecided
New
Undecided
Confirmed
gst-plugins-bad1.0 (Ubuntu) 10
Undecided
New
Undecided
Confirmed
gst-plugins-bad1.0 (Ubuntu) 60
Undecided
New
gst-plugins-bad1.0 (Ubuntu) 6
Undecided
Confirmed
Undecided
New
Undecided
New
gst-plugins-bad1.0 (Ubuntu) 6
Undecided
New
gst-plugins-bad1.0 (Ubuntu) 6
124 of 24 results

"gst-plugins-bad1.0" versions published in Ubuntu

Groovy-proposed (1.16.2-2.1ubuntu8): universe/libs
Groovy (1.16.2-2.1ubuntu7): universe/libs
Focal (1.16.2-2.1ubuntu1): universe/libs
Eoan (1.16.1-1ubuntu1): universe/libs
Bionic-updates (1.14.5-0ubuntu1~18.04.1): universe/libs
Bionic (1.14.0-1ubuntu1): universe/libs
Xenial-updates (1.8.3-1ubuntu0.2): universe/libs
Trusty-updates (1.2.4-1~ubuntu1.1): universe/libs
Xenial-security (1.8.2-1ubuntu0.2): universe/libs
Trusty-security (1.2.4-1~ubuntu1.1): universe/libs
Xenial (1.8.0-1ubuntu1): universe/libs
Trusty (1.2.3-1ubuntu2): universe/libs